Bug 124289 - perl-RPM2 should BuildRequires: rpm-devel
perl-RPM2 should BuildRequires: rpm-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: perl-RPM2 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-25 09:44 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-26 08:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-25 09:44:24 EDT
Description of problem:
rpm development libs are needed to build perl-RPM2

Version-Release number of selected component (if applicable):
perl-RPM2-0.66-5

How reproducible:
Always

Steps to Reproduce:
1.rpm -e rpm-devel
2.rpmbuild --rebuild perl-RPM2-0.66-5.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:
Comment 1 Chip Turner 2004-07-26 08:41:37 EDT
fixed as of 0.66-6

Note You need to log in before you can comment on or make changes to this bug.